[seting]
cnt=5
[flashcurrent]
small=default.png
[flash0]
skinname=极简皮肤
showname=极简皮肤
big=jijian.png
small=jijian1.png
[flash1]
skinname=搜狗电台
showname=搜狗电台
big=diantai.png
small=diantai1.png
[flash2]
skinname=搜狗便签
showname=搜狗便签
big=bianq.png
small=bianq1.png
[flash3]
skinname=天空气象站
showname=天空气象站
big=tianq.png
small=tianq1.png
[flash4]
skinname=鸡鸡与小狗《鼹鼠家族》
showname=鸡鸡与狗狗
big=jigou.png
small=jigou1.png